<div>
    <div class="article-item">
        <a href="{{ article.url }}" class="title-link"><p class="title">{{ article.h1|raw }}</p></a>
        <div class="article-item-breadcrumb">
            <span><i class="fas fa-th-large"></i>{{ article.category }}</span>
            <span><i class="fas fa-clock"></i>{{ article.date }}</span>
            <span><i class="fas fa-eye"></i>{{ article.views }}</span>
        </div>
        <div class="article-item-text" style="font-size: 12px;">
            <p>{{ article.text|raw }} <a href="{{ article.url }}">перейти</a></p>
        </div>
    </div>
</div>